Baloo-widgets-4.14.0

Introduction to Baloo-widgets

Baloo-widgets contains widgets for the baloo search framework.

This package is known to build and work properly using an LFS-7.5 platform.

Package Information

Baloo-widgets Dependencies

Required

baloo-4.14.0

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/baloo-widgets

Installation of Baloo-widgets

Install baloo-widgets by running the following commands:

mkdir build &&
cd    build &&

cmake -DCMAKE_INSTALL_PREFIX=$KDE_PREFIX \
      -DCMAKE_BUILD_TYPE=Release         \
      -Wno-dev .. &&
make

This package does not come with a working test suite.

Now, as the root user:

make install

Contents

Installed Programs: none
Installed Libraries: libbaloowidgets.so
Installed Directories: $KDE_PREFIX/include/baloo

Last updated on 2014-08-23 16:58:53 +0000